Loading...
Searching...
No Matches
ext_list Struct Reference
Rig (transceiver) API

Extension attribute definition. More...

`#include <rig.h>`

Collaboration diagram for ext_list:
[legend]

## Data Fields

hamlib_token_t | token
value_t | val

## Detailed Description

Extension attribute definition.

## Field Documentation

## token

hamlib_token_t ext_list::token

Token ID

## val

value_t ext_list::val

Value

The documentation for this struct was generated from the following file:

- rig.h